"İnsanın en zayıf anı, kendini en güçlü hissettiği andır."

 
Konuyu Oyla:
  • Toplam: 1 Oy - Ortalama: 5
  • 1
  • 2
  • 3
  • 4
  • 5
[Sorun]GM 4G XPOSED
(Okunma: 897)
23-06-2016, Saat: 18:35
#1
merhaba arkadaşlar gm 4g 6.0.1 sürümündeyim xposed kurdum telefona (cihaz rootlu) fakat xposed android 6 ya uygun olmadıgı için ekranda kırmızı yazıyla hata yazıyo modülde yükleyemiyorum ne yapmalıyım
Son Düzenleme: 17-07-2017, Saat: 14:16, Düzenleyen: Grinch
23-06-2016, Saat: 18:41
#2
nasıl uyumlu değil modding kısmındaki konuyu görmüyor musunuz.
Rygebin Kullanıcısının İmzası
Cevapla
23-06-2016, Saat: 19:04
#3
ROM base seçimini yaptıktan sonra son sürümü TWRP üzerinden flashlayın. İşlem gayet basit
http://dl-xda.xposed.info/framework/sdk23/

stockta iseniz arm Crackling romlarda ise seçiminiz arm64 olsun.
Nhmanas Kullanıcısının İmzası
y5GJoa.jpg
Türk olmak üstün olmak için kâfidir
Cevapla
24-06-2016, Saat: 18:40
#4
doğru söylüyorsunuz lakin xposed apk son sürümü benzer bi uyarı veriyor. "xposed 3.0.0 alpha" bu sürümde gayet sorunsuz çalışıyor. bu arada benim cep "dual" belirteyim, belki farklılıklar oluyordur.
Cevapla
24-06-2016, Saat: 19:04
#5
(24-06-2016, Saat: 18:40)mahsuncool Nickli Kullanıcıdan Alıntı: doğru söylüyorsunuz lakin xposed apk son sürümü benzer bi uyarı veriyor.  "xposed 3.0.0 alpha" bu sürümde gayet sorunsuz çalışıyor. bu arada benim cep "dual" belirteyim, belki farklılıklar oluyordur.

dual olamsı hiçbirşetiy etklimez xposed android 6.0 ve arm 64 ile uyumludur
Doop Kullanıcısının İmzası 956T2i.gif
WWW
Cevapla
24-06-2016, Saat: 19:21
#6
(24-06-2016, Saat: 19:04)Doop Nickli Kullanıcıdan Alıntı:
(24-06-2016, Saat: 18:40)mahsuncool Nickli Kullanıcıdan Alıntı: doğru söylüyorsunuz lakin xposed apk son sürümü benzer bi uyarı veriyor.  "xposed 3.0.0 alpha" bu sürümde gayet sorunsuz çalışıyor. bu arada benim cep "dual" belirteyim, belki farklılıklar oluyordur.

dual olamsı hiçbirşetiy etklimez xposed android 6.0 ve arm 64 ile uyumludur


Kardeş forumda konu acicam ve nasıl açıldığıni bilmiyorum baktm seni açık gördüm sana sorayim dedim
Cevapla
24-06-2016, Saat: 19:39
#7
(24-06-2016, Saat: 19:21)Cangulle1 Nickli Kullanıcıdan Alıntı:
(24-06-2016, Saat: 19:04)Doop Nickli Kullanıcıdan Alıntı: dual olamsı hiçbirşetiy etklimez xposed android 6.0 ve arm 64 ile uyumludur


Kardeş forumda konu acicam ve nasıl açıldığıni bilmiyorum baktm seni açık gördüm sana sorayim dedim

forumda konu açmak için ilgili bölğme gidip
DJO36z.png
mLXE7V.png
Doop Kullanıcısının İmzası 956T2i.gif
WWW
Cevapla
25-07-2016, Saat: 23:47
#8
(24-06-2016, Saat: 19:04)Doop Nickli Kullanıcıdan Alıntı:
(24-06-2016, Saat: 18:40)mahsuncool Nickli Kullanıcıdan Alıntı: doğru söylüyorsunuz lakin xposed apk son sürümü benzer bi uyarı veriyor.  "xposed 3.0.0 alpha" bu sürümde gayet sorunsuz çalışıyor. bu arada benim cep "dual" belirteyim, belki farklılıklar oluyordur.

dual olamsı hiçbirşetiy etklimez xposed android 6.0 ve arm 64 ile uyumludur

bilgi için teşekkürler lakin benim telefonda xposed sürümleri uyum saglamadi. format attım denedim yine aynı. kısa bi araştırmadan sonra yakından bildiğimiz "xda-dev......" sitesinde general mobile 4G uyumlu "xposed 3.0.0 alpha" yükledim / flashladim gayet stabil çalışıyor. nadirde olsa aynı sorunu yaşayan arkadaşlar için tavsiye edilen bir sürüm
Cevapla
26-07-2016, Saat: 00:01
#9
yeri değil ama şu takip etme butonunu/linkini bir  türlü bulamadım yeni mesaj atıncada çıkıyordu ;)  sevgiler
Son Düzenleme: 26-07-2016, Saat: 00:02, Düzenleyen: mahsuncool
Cevapla
 


Konu ile Alakalı Benzer Konular
Konular Yazar
  [KONU KİLİT][Sorun] MİUİ 9 türkçe mgeneral417
   [Sorun] Oreo sim görmeme çözümü akifakif
  [Sorun] tesekkür puanı limiti çok acil asus
  [Sorun] Pil sorunu lütfen bi el atın donsuzkedy7
  [Sorun] Arkadaşlar çok acill yardım Cebrail29FB



Konuyu Okuyanlar: 1 Ziyaretçi
  Tarih: 25-09-2017, 00:10